\section{Use cases}
\label{sec:examples}


\subsection{postprocess\_utils}
\label{sec:postprocess_examples}


\subsubsection{combined\_dataframe\_from\_xml\_files}
\label{sec:bank_utils_get_approximant}
\lstinputlisting[language=python,style=mystyle]{example_code_use/create_combined_dataframe_from_xml_files__test.py}